Results 1 to 2 of 2

Thread: Error message when trying to install Reddit

  1. #1

    Default Error message when trying to install Reddit

    After installing what I think are all the dependencies for Reddit, I execute the setup.py script and I am returned with the error message "Setup script exited with error: command 'gcc' failed with exit status 1".

    Did I overlook a dependency? gcc is installed and running? Can't figure it out.

    I use openSUSE to run the website for the school I teach here in Canada and we would really like to set up a public forum.

    Thanks in advance.

  2. #2
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    25,157

    Default Re: Error message when trying to install Reddit

    Hello sourtzis,

    Welcome here (I see this is your first post here).

    Please bear with us, but none of us is clairvoyant. Thus tell us what level of openSUSE you use. When your question has in the slightest way something to do with the dektop, tell also what Desktop Environmnet yoy use (KDE, Gnome, other).

    Also, as "installing" is a rather general term that not only applys to dishwashers, but also to many ways to put something on a computer system, please explain what you did.

    And when you post any computer output put it between CODE tags: http://forums.opensuse.org/english/information-new-users/advanced-how-faq-read-onl/451526-posting-code-tags-guide.html
    Not only the error message, but complete, from the prompt with the command you typed up and inclusing the new prompt. You will thus tell a lot of things about what you did without needing much explanation from your side.
    Last edited by hcvv; 12-Nov-2011 at 12:19.
    Henk van Velden

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •